<input th:value="${id}" type="hidden" id="dokterId">

<table class="table table-borderless">
    <tr>
        <td>Treatment</td>
        <td>
            <input id="treatmentInput" class="form-control" maxlength="50">
            <small id="errName" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td></td>
        <td>
            <button id="addTreatmentBtnCancel" class="btn btn-outline-dark">Cancel</button>
            <button id="addTreatmentBtnCreate" class="btn btn-primary">Tambah</button>
        </td>
    </tr>
</table>

<script src="../doktertreatment/adddoktertreatment.js"></script>